Last Comment Bug 747411 - Launching an application should only show the application window - No cmd prompt should appear
: Launching an application should only show the application window - No cmd pro...
Status: VERIFIED FIXED
[marketplace-beta=]
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Webapp Runtime (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
: Jason Smith [:jsmith]
:
Mentors:
: 748674 749621 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 08:37 PDT by Jason Smith [:jsmith]
Modified: 2016-03-21 12:39 PDT (History)
6 users (show)
jsmith: in‑moztrap+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jason Smith [:jsmith] 2012-04-20 08:37:20 PDT
Steps:

1. Go to https://apps.mozillalabs.com/appdir/
2. Install an application
3. Launch the application

Expected:

An application window should startup for the application launched. No cmd prompt should appear.

Actual:

The application window starts up, but a cmd prompt appears right before the windows starts up. We should not be showing the cmd prompt when launching an application.
Comment 1 Jason Smith [:jsmith] 2012-04-25 00:38:53 PDT
*** Bug 748674 has been marked as a duplicate of this bug. ***
Comment 2 Jason Smith [:jsmith] 2012-04-27 07:44:10 PDT
*** Bug 749621 has been marked as a duplicate of this bug. ***
Comment 3 Tim Abraldes [:TimAbraldes] [:tabraldes] 2012-04-30 17:07:33 PDT
Is this still an issue? I don't see this happening with latest nightly.  I suspect that the makefile change in bug 747470 may have fixed this issue.
Comment 4 Jason Smith [:jsmith] 2012-04-30 17:14:07 PDT
(In reply to Tim Abraldes from comment #3)
> Is this still an issue? I don't see this happening with latest nightly.  I
> suspect that the makefile change in bug 747470 may have fixed this issue.

Doesn't look like it. Tested on Win XP, Win Vista, and Win 7 64-bit, did not see the cmd prompt appear. Guess it was fixed by that bug fix?

Note You need to log in before you can comment on or make changes to this bug.